### Method

# Gsk ConicGradientNodeget_angle

since: 4.2

#### Declaration [src]

    float
    gsk_conic_gradient_node_get_angle (
      const GskRenderNode* node
    )

#### Description [src]

Retrieves the angle for the gradient in radians, normalized in [0, 2 * PI].

The angle is starting at the top and going clockwise, as expressed in the css specification:

    angle = 90 - `gsk_conic_gradient_node_get_rotation()`

Available since: 4.2

#### Return value

Type: `float`

The angle for the gradient.